{
  "id": 3376101,
  "name": "The People of the State of Illinois, defendant in error, v. John Walbley, plaintiff in error",
  "name_abbreviation": "People v. Walbley",
  "decision_date": "1926-11-06",
  "docket_number": "Gen. No. 7,832",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 551,
    "ocr_confidence": 0.5,
    "sha256": "d8a0151d0628a44f9ba0655e639734204d7ef6ac4a7dbbaf8b0c18fe6110d08a",
    "simhash": "1:535a1c17c30fbe38",
    "word_count": 86
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. John Walbley, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Crow"
      }
    ],
    "attorneys": [
      "O. M. Burns, for plaintiff in error. Elmer O. Furrow, State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Third District.\nThe People of the State of Illinois, defendant in error, v. John Walbley, plaintiff in error.\nGen. No. 7,832.\nProsecution for possessing intoxicating liquor unlawfully. Judgment of conviction. Error to the Circuit Court of Vermilion county; the Hon. Augustus A. Partlow, Judge, presiding. Heard in this court at the April term, 1926.\nAffirmed.\nOpinion filed November 6, 1926.\nO. M. Burns, for plaintiff in error. Elmer O. Furrow, State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0639-01",
  "first_page_order": 671,
  "last_page_order": 671
}
